#newsticker-demo { 
width:100%; /*border: thin solid #474646; padding:10px 10px 0 10px;*/ border-radius:5px; -webkit-border-radius:5px;
-moz-border-radius:5px; }

#newsticker-demo .title {
text-align:center;
font-size:14px;
font-weight:bold;
padding:5px;
}

.newsticker-jcarousellite { width:100%; }
.newsticker-jcarousellite ul li{ list-style:none; display:block; margin-bottom:15px;  position:relative}
.newsticker-jcarousellite  img.thumbnail { float:left; width:18%; height:auto; border: 2px solid #FFFFFF;}
.newsticker-jcarousellite .newsRight { float:left; width:80%; margin-left:2%; font-size:13px; }
.newsticker-jcarousellite .newsRight .newsRightContent{height:42px; overflow:hidden}
.newsticker-jcarousellite .newsRight a { text-decoration:none; color:#FF8400; font-size:12px; display:block; float:left }
.newsticker-jcarousellite .newsRight span{ display: block; float:right; font-size:12px; font-style:italic; color:#797979; float:right}

